Toggle menu
Toggle preferences menu
Toggle personal menu
Ikke logget på
Your IP address will be publicly visible if you make any edits.

Modul:Documentation/styles.css: Forskelle mellem versioner

Fra Kammeraterikrig.dk
m 1 version importeret
m 1 version importeret
 
(4 mellemliggende versioner af 3 andre brugere ikke vist)
Linje 1: Linje 1:
/* {{pp|small=yes}} */
.documentation {
.documentation,
    margin-top: var( --space-md );
.documentation-metadata {
    padding-top: var( --space-md );
border: 1px solid #a2a9b1;
    border-top: var( --border-base );
background-color: #ecfcf4;
}
clear: both;
 
.documentation-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
 
.documentation-header,
.documentation-subheader {
    line-height: 1.25;
}
}


.documentation {
.documentation-title {
margin: 1em 0 0 0;
    color: var( --color-emphasized );
padding: 1em;
    font-size: var( --font-size-large );
    font-weight: var( --font-weight-semi-bold );
}
}


.documentation-metadata {
.documentation-links {
margin: 0.2em 0; /* same margin left-right as .documentation */
    font-family: var( --font-family-monospace );
    font-style: italic;
    padding: 0.4em 1em; /* same padding left-right as .documentation */
}
}


.documentation-startbox {
.documentation-subheader {
padding-bottom: 3px;
    color: var( --color-subtle );
border-bottom: 1px solid #aaa;
    font-size: var( --font-size-small );
margin-bottom: 1ex;
}
}


.documentation-heading {
.documentation-content {
font-weight: bold;
    margin-top: var( --space-xl );
font-size: 125%;
}
}


.documentation-clear { /* Don't want things to stick out where they shouldn't. */
.documentation-modulestats {
clear: both;
    padding: var( --space-xxs );
    background: var( --color-surface-1 );
    border-radius: var( --border-radius-medium );
    display: flex;
    align-items: center;
    justify-content: space-between;
}
}


.documentation-toolbar {
.documentation-modulestats > * {
font-style: normal;
    margin: 0 !important;
font-size: 85%;
}
}

Nuværende version fra 7. mar. 2026, 19:11

.documentation {
    margin-top: var( --space-md );
    padding-top: var( --space-md );
    border-top: var( --border-base );
}

.documentation-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.documentation-header,
.documentation-subheader {
    line-height: 1.25;
}

.documentation-title {
    color: var( --color-emphasized );
    font-size: var( --font-size-large );
    font-weight: var( --font-weight-semi-bold );
}

.documentation-links {
    font-family: var( --font-family-monospace );
}

.documentation-subheader {
    color: var( --color-subtle );
    font-size: var( --font-size-small );
}

.documentation-content {
    margin-top: var( --space-xl );
}

.documentation-modulestats {
    padding: var( --space-xxs );
    background: var( --color-surface-1 );
    border-radius: var( --border-radius-medium );
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.documentation-modulestats > * {
    margin: 0 !important;
}